 #main a,  h2, h3, h4 ,#logo a span, nav li a.active{
  color: #ab7d01!important; 
}
 h1 span, .imgcontainer{ background: #eaaa00!important;  color: #fff!important;  }
 
 .menutag a { background: #eaaa00 }
 .menutag a:hover { background: #ab7d01 }
  aside .active a { background: #ab7d01 }

  .sec:before{
    border-top: 10px solid #eaaa00;
  }
  .sec:hover:before{
    border-top: 10px solid #ab7d01;
  }
  .sec.active:before{
    border-top: 10px solid #ab7d01;
  }
  #logo a {
    background:  url('../images/sport-logo.svg') no-repeat left top ;
}